doctype html
html(lang="en")
    head
        title Event management system for Web 3.0
        meta(charset="UTF-8")
        meta(name="description", content="Create new pattern events using programmable assets such as wrap NFT")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        link(rel='apple-touch-icon' sizes='180x180' href='pics/favicon/apple-touch-icon.png')
        link(rel='icon' type='image/png' sizes='32x32' href='pics/favicon/favicon-32x32.png')
        link(rel='icon' type='image/png' sizes='16x16' href='pics/favicon/favicon-16x16.png')
        link(rel='manifest' href='pics/favicon/site.webmanifest')
        link(rel='mask-icon' href='pics/favicon/safari-pinned-tab.svg' color='#5bbad5')
        meta(name='msapplication-TileColor' content='#da532c')
        meta(name='theme-color' content='#ffffff')
        link(rel="stylesheet", href="css/styles.min.css")


    body
        div.wrapper
            header.s-header
                div.container
                    a(href="#intro").header__logo.scroll-link
                        img(src="pics/getpass-logo.svg", alt="")

                    div.header__menu-toggle.d-lg-none
                        span
                        span
                        span

                    div.header__nav
                        div.order-lg-1
                            ul.header__menu
                                li
                                    a(href="#about" target="_blank").scroll-link How it works
                                li
                                    a(href="#instructions" target="_blank").scroll-link Instructions
                                li
                                    a(href="#prices" target="_blank").scroll-link Prices
                                li
                                    a(href="#contacts" target="_blank").scroll-link Contacts

                    div.header__btns 
                        a(href="https://app.getpass.is/" target="_blank").btn.btn-outline 
                            svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg').green.mr-0
                                path(fill-rule='evenodd' clip-rule='evenodd' d='M22 10V6C22 4.89 21.1 4 20 4H4C2.9 4 2.01 4.89 2.01 6V10C3.11 10 4 10.9 4 12C4 13.1 3.11 14 2 14V18C2 19.1 2.9 20 4 20H20C21.1 20 22 19.1 22 18V14C20.9 14 20 13.1 20 12C20 10.9 20.9 10 22 10ZM20 8.54C18.81 9.23 18 10.53 18 12C18 13.47 18.81 14.77 20 15.46V18H4V15.46C5.19 14.77 6 13.47 6 12C6 10.52 5.2 9.23 4.01 8.54L4 6H20V8.54ZM13 15H11V17H13V15ZM11 11H13V13H11V11ZM13 7H11V9H13V7Z')
                            span Create event
                            
                        a(href="https://getpass.is/login/" target="_blank").btn 
                            img(src="pics/i-login.svg", alt="#")
                            span Login





            main.s-main
                section.sec-intro#intro
                    div.bg-gradient
                    img(src="pics/bg/bg-intro.svg", alt="").img-bg
                    div.container
                        div.row 
                            div.col-lg-4.offset-lg-1.order-lg-2
                                h1.d-lg-none <span class="text-grad">NFT 2.0</span><br> For any event
                                div.intro__img
                                    div.row 
                                        div.col.col-3.col-lg-6
                                            div.intro__card.intro__card-1
                                                div.inner
                                                    img(src="pics/intro/placeholder.png" alt="").placeholer
                                                    div.front
                                                        img(src="pics/intro/1.svg" alt="")
                                                    div.back
                                                        img(src="pics/intro/back.svg" alt="")
                                        div.col.col-3.col-lg-6
                                            div.intro__card.intro__card-2
                                                div.inner
                                                    img(src="pics/intro/placeholder.png" alt="").placeholer
                                                    div.front
                                                        img(src="pics/intro/2.svg" alt="")
                                                    div.back
                                                        img(src="pics/intro/back.svg" alt="")
                                        div.col.col-3.col-lg-6
                                            div.intro__card.intro__card-3
                                                div.inner
                                                    img(src="pics/intro/placeholder.png" alt="").placeholer
                                                    div.front
                                                        img(src="pics/intro/3.svg" alt="")
                                                    div.back
                                                        img(src="pics/intro/back.svg" alt="")
                                        div.col.col-3.col-lg-6
                                            div.intro__card.intro__card-4
                                                div.inner
                                                    img(src="pics/intro/placeholder.png" alt="").placeholer
                                                    div.front
                                                        img(src="pics/intro/4.svg" alt="")
                                                    div.back
                                                        img(src="pics/intro/back.svg" alt="")


                            div.col-lg-7.order-lg-1    
                                div.intro__text
                                    h1.d-none.d-lg-block <span class="text-grad">NFT 2.0</span><br> For any event
                                    ul.pass-type__list.d-none.d-lg-flex
                                        li 
                                            div.item Tickets 
                                        li 
                                            div.item Accesses 
                                        li 
                                            div.item Gifts 
                                        li 
                                            div.item Certificates 

                                    p Create tickets in just a few clicks with our service. We cater to events of any size, from a meetup to a large conference. Surprise your guests and speakers by including gifts inside the ticket, such as coins, tokens, or even NFTs. Additionally, you can use the tickets as discount coupons or loyalty cards, and evaluate the level of audience engagement.
                                    p Disclaimer: The service is in open beta testing, so it is provided in 'as is' format.
                                    div.btns
                                        a(href="https://getpass.is/login/" target="_blank").btn Create event

                div.divider.left

                section.sec-about#about
                    img(src="pics/bg/bg-about-grad.svg", alt="").img-bg
                    div.bg-gradient
                    div.container
                        div.about__steps
                            h2 How it works
                            div.swiper.swiper-steps
                                div.swiper-wrapper
                                    div.swiper-slide
                                        div.about__step 
                                            a.sec-about__link(href="https://getpass.is/login/" target="_blank")
                                                div.inner
                                                    img(src="pics/steps/step-1.svg", alt="").img-step
                                                    div.title Create an event
                                                img(src="pics/steps/step-arrow.svg", alt="").img-arrow
                                            
                                    div.swiper-slide
                                        div.about__step 
                                            a.sec-about__link(href="https://appv1.envelop.is/mint/" target="_blank")
                                                div.inner
                                                    img(src="pics/steps/step-2.svg", alt="").img-step
                                                    div.title Mint NFTs
                                                img(src="pics/steps/step-arrow.svg", alt="").img-arrow
                                    div.swiper-slide
                                        div.about__step
                                            a.sec-about__link(href="https://appv1.envelop.is/saft" target="_blank") 
                                                div.inner
                                                    img(src="pics/steps/step-3.svg", alt="").img-step
                                                    div.title Add e-gifts
                                                img(src="pics/steps/step-arrow.svg", alt="").img-arrow   
                                    div.swiper-slide
                                        div.about__step
                                            a.sec-about__link(href="#" target="_blank" rel="nofollow") 
                                                div.inner
                                                    img(src="pics/steps/step-4.svg", alt="").img-step
                                                    div.title Open a showcase
                                                img(src="pics/steps/step-arrow.svg", alt="").img-arrow
                                            
                                    div.swiper-slide
                                        div.about__step 
                                            a.sec-about__link(href="https://getpass.is/login/" target="_blank")    
                                                div.inner
                                                    img(src="pics/steps/step-5.svg", alt="").img-step
                                                    div.title Manage Tickets 
                    
                        div.about__text          
                            div.row 
                                div.col-lg-6 
                                    h2.text-grad Our platform is capable of handling events
                                    div.h2_sub of any complexity, duration, and workload, allowing individuals to organize everything from small meetups to full-scale multi-day conferences and exhibitions
                                div.col-lg-5
                                    div.title You can:
                                    ol(type="a") 
                                        li Create an event <a class="link" href="https://getpass.is/login/" target="_blank">page</a>
                                        li Develop a profile for any speaker
                                        li Describe the event schedule
                                        li Add any content (text, audio, video, etc.)
                                        li Communicate with visitors via email/Telegram
                                        li Authorize visitors with NFT/wNFT tickets
                                        li Give them digital gifts such as tokens and coins
                                        li And this is not all... <a class="link" href="https://getpass.is/login/" target="_blank">try it out</a>!
                                    p.title In addition:
                                    ol(type="a")  
                                        li We&nbsp;are ready to&nbsp;provide you with a&nbsp;manager to&nbsp;help automate the service and help with the initial setup.
                                        li Or&nbsp;even tweak the service to&nbsp;match your requirements.
                                        li Refine the schedule
                                        li Get in touch with your contacts
                                        li In general, it will do everything (not for free, of course) to ensure the success of your <a class="link" href="https://getpass.is/login/" target="_blank">event</a>!
                                    a(href="#instructions").scroll-link.btn.btn-outline  Let’s  start!

                div.divider.right.d-lg-none

                section.sec-instructions#instructions
                        div.container 
                            div.row 
                                div.col-12.col-xl-10.offset-xl-1
                                    div.instructions__wrap 
                                        //svg(width='100%' height='100%' preserveAspectRatio="none" viewBox='0 0 1238 866' fill='none' xmlns='http://www.w3.org/2000/svg').img-line
                                            path(opacity='0.2' d='M902 1H1165C1204.76 1 1237 33.2355 1237 73V362C1237 401.764 1204.76 434 1165 434H73C33.2355 434 1 466.236 1 506V793C1 832.765 33.2355 865 73 865H894' stroke='#51EEDA' stroke-width='2')
                                        svg(width='100%' height='100%' viewBox='0 0 1238 917' preserveAspectRatio="none" fill='none' xmlns='http://www.w3.org/2000/svg').img-line
                                            path(opacity='0.2' d='M902 52H1165C1204.76 52 1237 84.2355 1237 124V413C1237 452.764 1204.76 485 1165 485H73C33.2355 485 1 517.236 1 557V844C1 883.765 33.2355 916 73 916H894' stroke='#51EEDA' stroke-width='2')#line-path
                                            g(filter='url(#filter0_dd_2747_5864)')#line-dot
                                                circle(cx='906.5' cy='51.5' r='11.5' fill='url(#paint0_radial_2747_5864)')
                                            defs
                                                filter#filter0_dd_2747_5864(x='855' y='0' width='103' height='103' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB')
                                                    feflood(flood-opacity='0' result='BackgroundImageFix')
                                                    fecolormatrix(in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha')
                                                    feoffset
                                                    fegaussianblur(stdDeviation='5')
                                                    fecomposite(in2='hardAlpha' operator='out')
                                                    fecolormatrix(type='matrix' values='0 0 0 0 0.574674 0 0 0 0 1 0 0 0 0 0.851136 0 0 0 1 0')
                                                    feblend(mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_2747_5864')
                                                    fecolormatrix(in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha')
                                                    feoffset
                                                    fegaussianblur(stdDeviation='20')
                                                    fecomposite(in2='hardAlpha' operator='out')
                                                    fecolormatrix(type='matrix' values='0 0 0 0 0.290196 0 0 0 0 0.996078 0 0 0 0 0.74902 0 0 0 1 0')
                                                    feblend(mode='normal' in2='effect1_dropShadow_2747_5864' result='effect2_dropShadow_2747_5864')
                                                    feblend(mode='normal' in='SourceGraphic' in2='effect2_dropShadow_2747_5864' result='shape')
                                                radialgradient#paint0_radial_2747_5864(cx='0' cy='0' r='1' gradientUnits='userSpaceOnUse' gradientTransform='translate(906.5 51.5) rotate(90) scale(11.5)')
                                                    stop(stop-color='#C7FFEB')


                                        div.row
                                            div.col-12.col-md-6.order-1.pr-md-4.pr-xl-5
                                                h2.text-grad.mt-md-5 Your roadmap<br class="d-none d-lg-block" /> with links  and&nbsp;<br class="d-none d-lg-block"/>video instructions
                                            div.col-12.col-md-6.order-2.pl-md-4.pl-xl-5
                                                div.instructions__item.instructions__item-1 
                                                    div.num 1
                                                    div.title Create an&nbsp;event. Add speakers, members, and sponsors. Send notifications and manage your event

                                                    div.btns 
                                                        a(href="https://getpass.is/add-organizer/").btn.btn-outline Request access
                                                        a(href="#" data-tippy-content="Video instruction  how to create an&nbsp;event").btn-video
                                                            svg(width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                                circle(cx='27.5' cy='27.5' r='27.5' fill='white' fill-opacity='0.05')
                                                                circle(cx='27.5' cy='27.5' r='27' stroke='white' stroke-opacity='0.3')
                                                                path(d='M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z' )
                                                                
                                            div.col-12.col-md-6.order-3.order-md-4.pl-md-4.pl-xl-5
                                                div.instructions__item.instructions__item-2 
                                                    div.num 2
                                                    div.title Produce the&nbsp;required number of&nbsp;NFT tickets

                                                    div.btns 
                                                        a(href="https://appv1.envelop.is/mint/" target="_blank").btn.btn-outline Mint NFTs
                                                        a(href="https://youtu.be/VXtkqNATxjE" data-tippy-content="Video instruction  how to mint NFTs").btn-video
                                                            svg(width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                                circle(cx='27.5' cy='27.5' r='27.5' fill='white' fill-opacity='0.05')
                                                                circle(cx='27.5' cy='27.5' r='27' stroke='white' stroke-opacity='0.3')
                                                                path(d='M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z' )
                                            div.col-12.col-md-6.order-4.order-md-3.pr-md-4.pr-xl-5
                                                div.instructions__item.instructions__item-3 
                                                    div.num 3
                                                    div.title Add digital gifts
                                                        small  * Optional
                                                    div.btns 
                                                        a(href="https://app.envelop.is/#/saft" target="_blank").btn.btn-outline Use SAFT
                                                        a(href="https://youtu.be/C6HBLzW7crs" data-tippy-content="Video instruction how to use SAFT").btn-video
                                                            svg(width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                                circle(cx='27.5' cy='27.5' r='27.5' fill='white' fill-opacity='0.05')
                                                                circle(cx='27.5' cy='27.5' r='27' stroke='white' stroke-opacity='0.3')
                                                                path(d='M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z' )
                                            div.col-12.col-md-6.order-5.pr-md-4.pr-xl-5.mb-md-0
                                                div.instructions__item.instructions__item-4
                                                    div.num 4
                                                    div.title Put up&nbsp;for sale and/or free distribution
                                                    div.btns 
                                                        a(href="https://appv1.envelop.is/" target="_blank").btn.btn-outline Create a showcase
                                                        a(href="#" data-tippy-content="Video instruction how to create a&nbsp;showcase").btn-video
                                                            svg(width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                                circle(cx='27.5' cy='27.5' r='27.5' fill='white' fill-opacity='0.05')
                                                                circle(cx='27.5' cy='27.5' r='27' stroke='white' stroke-opacity='0.3')
                                                                path(d='M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z' )
                                            div.col-12.col-md-6.order-6.pl-md-4.pl-xl-5.mb-md-0
                                                div.instructions__item.instructions__item-5
                                                    div.num 5
                                                    div.title Check and redeem tickets, give digital gifts, etc.
                                                    div.btns 
                                                        a(href="https://getpass.is/add-organizer/").btn.btn-outline Manage your tickets
                                                        a(href="#" data-tippy-content="Video instruction how to manage your tickets").btn-video
                                                            svg(width='55' height='55' viewBox='0 0 55 55' fill='none' xmlns='http://www.w3.org/2000/svg')
                                                                circle(cx='27.5' cy='27.5' r='27.5' fill='white' fill-opacity='0.05')
                                                                circle(cx='27.5' cy='27.5' r='27' stroke='white' stroke-opacity='0.3')
                                                                path(d='M38.2864 25.804C39.5397 26.5873 39.5397 28.4127 38.2864 29.196L24.06 38.0875C22.7279 38.9201 21 37.9624 21 36.3915L21 18.6085C21 17.0376 22.7279 16.0799 24.06 16.9125L38.2864 25.804Z' )


                div.divider.right
                section.sec-prices#prices

                    div.container
                        div.h2-row
                            div.col-h
                                h2 Prices 
                            div.prices__toggle 
                                div in
                                label.prices__item
                                    input(type="radio" name="price" value="dai" checked)
                                    span.label 
                                        img(src="pics/token/dai.svg", alt="DAI")
                                        span DAI
                                label.prices__item
                                    input(type="radio" name="price" value="niftsy")
                                    span.label 
                                        img(src="pics/token/niftsy.svg", alt="NIFTSY")
                                        span NIFTSY 
                                        i 20% OFF

    


                        ul.price__nav
                            li
                                button.btn.btn-plan(data-plan-name="pr-basic") Basic
                            li
                                button.btn.btn-plan.active(data-plan-name="pr-pro")  PRO
                            li
                                button.btn.btn-plan(data-plan-name="pr-vip") VIP 👑


                        div.prices__vars
                            div.prices__vars-titles
                                div.header
                                div.content 
                                    div.content-cell Organizer
                                    div.content-cell Events limit
                                    div.content-cell Content limit
                                    div.content-cell Max space
                                    div.content-cell Sponsored content
                                    div.content-cell AI generated images

                            div.prices__var.order-lg-1.pr-basic
                                div.header Basic
                                div.content 
                                    div.content-cell 
                                        span.title Organizer
                                        | Premoderation
                                    div.content-cell 
                                        span.title Events limit
                                        | 5
                                    div.content-cell 
                                        span.title Content limit
                                        | 100
                                    div.content-cell 
                                        span.title Max space
                                        | 100 Mb
                                    div.content-cell
                                        span.title Sponsored content
                                        span.text-muted —
                                    div.content-cell
                                        span.title AI generated images
                                        span.text-muted —
                                div.old-price 
                                div    
                                    button.btn.btn-outline Use for free

                            div.prices__var.order-lg-3.pr-vip
                                div.header VIP 👑
                                div.content 
                                    div.content-cell 
                                        span.title Organizer
                                        span.text-grad ✔
                                    div.content-cell 
                                        span.title Events limit
                                        | Unlimited
                                    div.content-cell 
                                        span.title Content limit
                                        | Unlimited
                                    div.content-cell 
                                        span.title Max space
                                        | 10,000 Mb
                                    div.content-cell
                                        span.title Sponsored content
                                        span.text-grad  ✔
                                    div.content-cell
                                        span.title AI generated images
                                        | 100 per month
                                div.old-price 
                                    span 0.005 DAI
                                div     
                                    button.btn.btn-outline Buy for 0.002 DAI

                            div.prices__var.pr-pro.with-extra.with-outline.active.order-lg-2 
                                div.header PRO
                                div.extra Community choice
                                div.content 
                                    div.content-cell 
                                        span.title Organizer
                                        | Postmoderation
                                    div.content-cell 
                                        span.title Events limit
                                        | 20
                                    div.content-cell 
                                        span.title Content limit
                                        | 1000
                                    div.content-cell 
                                        span.title Max space
                                        | 1,000 Mb
                                    div.content-cell
                                        span.title Sponsored content
                                        span.text-muted —
                                    div.content-cell
                                        span.title AI generated images
                                        | 10 per month
                                div.old-price 
                                    span 0.005 DAI
                                div    
                                    button.btn.btn-outline Buy for 0.002 DAI

                div.divider.left



                section.sec-contacts#contacts
                    img(src="pics/bg/bg-lg-right-2.svg" alt="").img-bg
                    div.bg-gradient
                    div.container
                        div.row
                            div.col-lg-9.col-xl-10
                                h2 Let’s make something <span class="text-grad">awesome</span> together!

                                p 
                                    a(href="mailto:info@envelop.is").btn info@envelop.is

                        div.contacts__socials
                            ul.socials
                                li
                                    a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                                        img(src="pics/socials/telegram.svg" alt="ENVELOP telegram group")
                                li
                                    a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                                        img(src="pics/socials/in.svg" alt="NIFTSY is token")
                                li
                                    a(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                                        img(src="pics/socials/cn-telegram.svg" alt="ENVELOP telegram group (China)")
                                li
                                    a(href="https://t.me/envelop_rus" target="_blank" title="Telegram (Russia)")
                                        img(src="pics/socials/telegram.svg" alt="ENVELOP telegram group (Russia)")
                                li
                                    a(href="https://envelop.medium.com/" target="_blank" title="Medium")
                                        img(src="pics/socials/m.svg" alt="Blog about Web 3.0")
                                li
                                    a(href="https://github.com/niftsy/niftsysmarts" target="_blank" title="Github")
                                        img(src="pics/socials/github.svg" alt="Github of our NFT project")
                                li
                                    a(href="https://www.youtube.com/@envelop?sub_confirmation=1" target="_blank" title="YouTube")
                                        img(src="pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")
                                li
                                    a(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                                        img(src="pics/socials/tiktok.svg" alt="ENVELOP TikTok Channel")
                                li
                                    a(href="https://instagram.com/envelop.project" target="_blank" title="Instagram")
                                        img(src="pics/socials/insta.svg" alt="Instagram envelop.project")
                                li
                                    a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                                        img(src="pics/socials/twitter.svg" alt="Our twitter")
                                li
                                    a(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                                        img(src="pics/socials/discord.svg" alt="ENVELOP Discord group")
                                li
                                    a(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                                        img(src="pics/socials/dw-telegram.svg" alt="ENVELOP telegram group (DeWeb)")
                                li
                                    a(href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook")
                                        img(src="pics/socials/facebook.svg" alt="ENVELOP Facebook")


            footer.s-footer
                div.container
                    div.row.align-items-center
                        div.col-4.col-lg-3.order-1
                            div.s-logo
                                img(src="pics/getpass-logo.svg", alt="")
                        div.col-12.col-lg-6.order-3.order-lg-2
                            div.links Connect with us • <a href="mailto:info@envelop.is">info@envelop.is</a> • <a href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a href="https://docs.envelop.is" target="_blank">Documents</a>
                        div.col-8.col-lg-3.order-2.order-lg-3

        div.sec-cookie(style="display: none;")
            div.container
                div.row.align-items-lg-center
                    div.col-12.col-lg-10
                        div.h3 Cookies
                        p During each visit to&nbsp;the DAO&rsquo;s website, some data related to&nbsp;the Client&rsquo;s behaviour on&nbsp;the DAO&rsquo;s website, such as&nbsp;location, menu choices and similar, is&nbsp;passively collected and stored using special cookies.

                        p The DAO&rsquo;s websites use cookies, both proprietary and third party cookies, such as&nbsp;Google Analytics and/or Yandex.Metrika, as&nbsp;a&nbsp;means of&nbsp;collecting data about a&nbsp;particular view of&nbsp;pages and sections of&nbsp;the DAO&rsquo;s website by&nbsp;the Client.

                        p A&nbsp;cookie is&nbsp;a&nbsp;small text file sent by&nbsp;the Client&rsquo;s browser, through which the Client visited the DAO&rsquo;s website. It&nbsp;helps the DAO&rsquo;s automated web site tools to&nbsp;remember information about the visit, including the preferred language and other settings provided by&nbsp;the Client. Without personalized information, you can access the DAO&rsquo;s website without cookies. Restrictions related to&nbsp;the necessary use of&nbsp;cookies may apply to&nbsp;areas of&nbsp;the DAO&rsquo;s website limited by&nbsp;the Client&rsquo;s login-password binding that require authorization on&nbsp;the DAO&rsquo;s website.
                    div.col-12.col-lg-2
                        button.btn#cookie_agree Ok

        // GSAP library
        script(src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/gsap.min.js')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/ScrollTrigger.min.js')
        script(src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.11.4/MotionPathPlugin.min.js')
        // Tooltips
        script(src="https://unpkg.com/@popperjs/core@2")
        script(src="https://unpkg.com/tippy.js@6")
        // local js
        script(src="js/scripts.bundle.js")